article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0;padding:0;}


.product_desc{
	clear:both;
	margin: 5px 0px 5px 0px;
}
.resp-tabs-list li {
	font-size: 21px;
	display: inline-block;
	padding: 13px 9px;
	margin: 0;
	list-style: none;
	cursor: pointer;
	float: left;
	margin-right: 5px;
	border-radius: 2px 2px 0 0;
}
.resp-tab-item{
	background: #3498DB;
	color: #FFFFFF;
	/* text-shadow: 0px 1px 0px rgb(24, 89, 132); */
}
.resp-tabs-list li:hover {
	color: #77C9FF;
}
.resp-tabs-container {
	padding: 0px;
	background-color: #fff;
	clear: left;
}
h222.resp-accordion {
	cursor: pointer;
	padding: 5px;
	display: none;
}
.resp-tab-content {
	display: none;
	padding: 15px;
}
.resp-tab-active {
	border: 1px solid #c1c1c1;
	border-bottom: none;
	margin-bottom: -1px !important;
	padding: 12px 14px 14px 14px !important;
}
.resp-tab-active {
	border-bottom: none;
	background: #fff;
	color: #666666;
}
.resp-content-active, .resp-accordion-active {
   display: block;
}
.resp-tab-content {
   border: 1px solid #ccc;
}
h222.resp-accordion {
	font-size:1em;
	border: 1px solid #2F85BD;
	margin: 0px;
	padding: 10px 15px;
	background: #1D6798;
	margin:10px 0;
	/* text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.6); */
	color: #fff;
	background: #1D6798 url('../images/arrow-d.png');
	background-size: 21px 14px;
	background-repeat: no-repeat;
	background-position: right;
}
h222.resp-accordion:hover{
	color: #E6F5FF;
	background: #1D71A9;
	background: #2B95DC url('../images/arrow-d.png');
	background-size: 21px 14px;
	background-repeat: no-repeat;
	background-position: right;
}
h222.resp-tab-active {
	border-bottom: 0px solid #c1c1c1 !important;
	margin-bottom: 0px !important;
	padding: 10px 15px 10px 15px !important;
}
/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 768px) {
ul.resp-tabs-list {
  	display: none;
}
h222.resp-accordion {
  	display: block;
}
.resp-vtabs .resp-tab-content {
  	border: 1px solid #C1C1C1;
}
.resp-vtabs .resp-tabs-container {
	border: none;
	float: none;
	width: 100%;
	min-height: initial;
	clear: none;
}
.resp-accordion-closed {
	display: none !important;
}
.resp-vtabs .resp-tab-content:last-child {
	border-bottom: 1px solid #c1c1c1 !important;
}
}

.lineb  {
    padding-top: 10px;
    border: 0;
    border-top: 1px solid #dce0e0;
    }
